Bug 869121 - Review Request: php-sabredav-Sabre_CalDAV - CalDAV plugin for Sabre_DAV
Review Request: php-sabredav-Sabre_CalDAV - CalDAV plugin for Sabre_DAV
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gregor Tätzner
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 858841
  Show dependency treegraph
 
Reported: 2012-10-23 01:54 EDT by Joseph Marrero
Modified: 2012-11-28 12:38 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-20 23:03:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
gregor: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
review (4.93 KB, text/plain)
2012-11-01 10:52 EDT, Gregor Tätzner
no flags Details

  None (edit)
Description Joseph Marrero 2012-10-23 01:54:50 EDT
Spec URL: http://marreroj.com/fedora/review-packages/php-sabredav-Sabre_CalDAV.spec
SRPM URL: http://marreroj.com/fedora/review-packages/php-sabredav-Sabre_CalDAV-1.6.4-2.fc18.src.rpm
Description: Provides RFC4791 (CalDAV) support to Sabre_DAV
Fedora Account System Username: jmarrero
Comment 1 Gregor Tätzner 2012-10-23 05:50:06 EDT
MUST:
not all php extensions required
Comment 3 Gregor Tätzner 2012-11-01 10:52:56 EDT
Created attachment 636695 [details]
review

== APPROVED ==
Comment 4 Joseph Marrero 2012-11-03 00:36:49 EDT
New Package SCM Request
=======================
Package Name: php-sabredav-Sabre_CalDAV
Short Description: CalDAV plugin for Sabre_DAV
Owners: jmarrero
Branches: f17 f18 el6
InitialCC:
Comment 5 Jon Ciesla 2012-11-03 12:03:27 EDT
Git done (by process-git-requests).
Comment 6 Fedora Update System 2012-11-11 06:00:25 EST
php-sabredav-Sabre_CardDAV-1.6.5-2.fc18,php-sabredav-Sabre_DAVACL-1.6.0-3.fc18,php-sabredav-Sabre_VObject-1.3.5-2.fc18,php-sabredav-Sabre_HTTP-1.6.4-3.fc18,php-sabredav-Sabre_DAV-1.6.5-1.fc18,php-sabredav-Sabre-1.0.0-6.fc18,php-channel-sabredav-1.3-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-sabredav-Sabre_CardDAV-1.6.5-2.fc18,php-sabredav-Sabre_DAVACL-1.6.0-3.fc18,php-sabredav-Sabre_VObject-1.3.5-2.fc18,php-sabredav-Sabre_HTTP-1.6.4-3.fc18,php-sabredav-Sabre_DAV-1.6.5-1.fc18,php-sabredav-Sabre-1.0.0-6.fc18,php-channel-sabredav-1.3-3.fc18
Comment 7 Fedora Update System 2012-11-11 06:04:31 EST
php-channel-sabredav-1.3-3.fc17,php-sabredav-Sabre-1.0.0-6.fc17,php-sabredav-Sabre_DAV-1.6.5-1.fc17,php-sabredav-Sabre_HTTP-1.6.4-3.fc17,php-sabredav-Sabre_VObject-1.3.5-2.fc17,php-sabredav-Sabre_DAVACL-1.6.0-3.fc17,php-sabredav-Sabre_CalDAV-1.6.4-3.fc17,php-sabredav-Sabre_CardDAV-1.6.5-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/php-channel-sabredav-1.3-3.fc17,php-sabredav-Sabre-1.0.0-6.fc17,php-sabredav-Sabre_DAV-1.6.5-1.fc17,php-sabredav-Sabre_HTTP-1.6.4-3.fc17,php-sabredav-Sabre_VObject-1.3.5-2.fc17,php-sabredav-Sabre_DAVACL-1.6.0-3.fc17,php-sabredav-Sabre_CalDAV-1.6.4-3.fc17,php-sabredav-Sabre_CardDAV-1.6.5-2.fc17
Comment 8 Fedora Update System 2012-11-11 14:55:52 EST
php-sabredav-Sabre_CardDAV-1.6.5-2.fc18, php-sabredav-Sabre_DAVACL-1.6.0-3.fc18, php-sabredav-Sabre_VObject-1.3.5-2.fc18, php-sabredav-Sabre_HTTP-1.6.4-3.fc18, php-sabredav-Sabre_DAV-1.6.5-1.fc18, php-sabredav-Sabre-1.0.0-6.fc18, php-channel-sabredav-1.3-3.fc18, php-sabredav-Sabre_CalDAV-1.6.4-3.fc18 has been pushed to the Fedora 18 testing repository.
Comment 9 Fedora Update System 2012-11-11 16:10:59 EST
php-channel-sabredav-1.3-3.el6,php-sabredav-Sabre-1.0.0-6.el6,php-sabredav-Sabre_DAVACL-1.6.0-3.el6,php-sabredav-Sabre_DAV-1.6.5-1.el6,php-sabredav-Sabre_HTTP-1.6.4-3.el6,php-sabredav-Sabre_VObject-1.3.5-2.el6,php-sabredav-Sabre_CardDAV-1.6.5-2.el6,php-sabredav-Sabre_CalDAV-1.6.4-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-channel-sabredav-1.3-3.el6,php-sabredav-Sabre-1.0.0-6.el6,php-sabredav-Sabre_DAVACL-1.6.0-3.el6,php-sabredav-Sabre_DAV-1.6.5-1.el6,php-sabredav-Sabre_HTTP-1.6.4-3.el6,php-sabredav-Sabre_VObject-1.3.5-2.el6,php-sabredav-Sabre_CardDAV-1.6.5-2.el6,php-sabredav-Sabre_CalDAV-1.6.4-3.el6
Comment 10 Fedora Update System 2012-11-20 23:03:52 EST
php-channel-sabredav-1.3-3.fc17, php-sabredav-Sabre-1.0.0-6.fc17, php-sabredav-Sabre_DAV-1.6.5-1.fc17, php-sabredav-Sabre_HTTP-1.6.4-3.fc17, php-sabredav-Sabre_VObject-1.3.5-2.fc17, php-sabredav-Sabre_DAVACL-1.6.0-3.fc17, php-sabredav-Sabre_CalDAV-1.6.4-3.fc17, php-sabredav-Sabre_CardDAV-1.6.5-2.fc17 has been pushed to the Fedora 17 stable repository.
Comment 11 Fedora Update System 2012-11-23 02:16:38 EST
php-sabredav-Sabre_CardDAV-1.6.5-2.fc18, php-sabredav-Sabre_DAVACL-1.6.0-3.fc18, php-sabredav-Sabre_VObject-1.3.5-2.fc18, php-sabredav-Sabre_HTTP-1.6.4-3.fc18, php-sabredav-Sabre_DAV-1.6.5-1.fc18, php-sabredav-Sabre-1.0.0-6.fc18, php-channel-sabredav-1.3-3.fc18, php-sabredav-Sabre_CalDAV-1.6.4-3.fc18 has been pushed to the Fedora 18 stable repository.
Comment 12 Fedora Update System 2012-11-28 12:38:40 EST
php-channel-sabredav-1.3-3.el6, php-sabredav-Sabre-1.0.0-6.el6, php-sabredav-Sabre_DAVACL-1.6.0-3.el6, php-sabredav-Sabre_DAV-1.6.5-1.el6, php-sabredav-Sabre_HTTP-1.6.4-3.el6, php-sabredav-Sabre_VObject-1.3.5-2.el6, php-sabredav-Sabre_CardDAV-1.6.5-2.el6, php-sabredav-Sabre_CalDAV-1.6.4-3.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.